# Translation of kio_nfs.po to Slovenian
# SLOVENIAN TRANSLATION OF K DESKTOP ENVIRONMENT.
# Copyright (C) 2001, 2004 Free Software Foundation, Inc.
# $Id: kio_nfs.po 353833 2004-10-12 04:13:23Z scripty $
# $Source$
# Andrej Vernekar <andrej.vernekar@moj.net>, 2001.
# Gregor Rakar <gregor.rakar@kiss.si>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2004-07-18 22:13+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kio_nfs.cpp:1008
msgid "An RPC error occurred."
msgstr "Prišlo je do napake RPC."

#: kio_nfs.cpp:1052
msgid "No space left on device"
msgstr "Ni prostora v napravi"

#: kio_nfs.cpp:1055
msgid "Read only file system"
msgstr "Datotečni sistem le za branje"

#: kio_nfs.cpp:1058
msgid "Filename too long"
msgstr "Ime datoteke je predolgo"

#: kio_nfs.cpp:1065
msgid "Disk quota exceeded"
msgstr "Prekoračena je diskovna kvota"
